---
#aus /templates/pwd_Appserver.xml.j2 + /templates/pwd_ServiceIMP.xml.j2

## hier ist noch die DB der AMSE eingetragen, da die DBAler noch
## keine DB zum Zeitpunkt deeer Installation hatten 20200507 GI.
  ams_DatabaseIPAdress: vip-amsqs.tpolizei-bw.de
  ams_DatabasePort: 1532
  ams_DatabaseServiceName: AMSQS
  ams_DatabaseName: AMS QS
  ams_LogLevel: DEBUG
  
  sso_host: "Host *.TPOLIZEI-BW.DE"
  sso_domain_upper: "TPOLIZEI-BW.DE"
  sso_domain_lower: "tpolizei-bw.de"
  
  base_dir: "/opt/rola/ams"
  
  
  
  


